body {
	color: #333333;
    font-family: 'Roboto', sans-serif !important;
	font-size: 12px;
	line-height: 18px;
}
.hero-slide {
    background-size: cover;
    min-height: 519px;
    background-repeat: no-repeat;
    width: 100%;
    display: flex;
    align-items: center;
    background-position: center;
}
.hero-slide picture {
    position: absolute;
    width: 100%;
    max-width: 35em !important;
    width: 100% !important;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    background-position: center;
}
.hero-slide-container {
    display: flex;
    align-items: center;
    padding: 0 15px;
    z-index: 2;
}
.hero-slide-content {
    max-width: 800px;
}
.hero-slide-content-copy {
    max-width: 560px;
}
@media (max-width: 1280px) {
    .hero-slide-content-copy {
        max-width: 480px;
    }
}
@media (min-width: 600px) {
    .hero-slide {
        min-height: 600px;
    }
}
@media (min-width: 960px) {
    .hero-slide-content {
        padding-left: 5em;
    }
}
@media (min-width: 400px) {
    .hero-slide picture {
        max-width: 51em !important;
    }
}
@media (min-width: 600px) {
    .hero-slide {
        min-height: 600px;
    }
    .hero-slide picture {
        min-height: 600px;
        max-width: 65em !important;
    }
}
@media (min-width: 768px) {
    .hero-slide-content {
        padding-left: 5em;
    }
    .hero-slide picture {
        max-width: 1366px !important;
    }
}
.b2b-wrapper,
.b2b-wrapper h2,
.b2b-wrapper h3,
.b2b-wrapper p,
.b2b-wrapper a,
.b2b-wrapper ul,
.b2b-wrapper li,
.b2b-wrapper strong,
.b2b-wrapper em,
    {
    font-family: 'Roboto', sans-serif !important;
}
.b2b-wrapper p a {
    font-size: inherit !important;
    letter-spacing: normal !important;
/*    font-weight: inherit !important; */
}
.hero-slide-content h1 {
    color: #333333;
    font-size: 40px;
    line-height: 48px;
    font-weight: 900;
    text-align: left;
	margin-bottom: 0;
	font-family: 'Roboto', sans-serif !important;
	padding: 15px 0;
}
.hero-slide-content h2,
.hero-slide-content p.h2 {
    color: #E21224;
    text-align: left;
    font-weight: 700 !important;
	text-transform: uppercase;
    margin: 15px 0 5px;
    font-size: 20px;
    line-height: 24px;
}
.hero-slide-content p {
    color: #333;
    font-size: 20px;
    line-height: 28px;
    font-weight: normal;
    text-align: left;
    font-family: Muli, sans-serif !important;
    margin-top: 0;
}
.hero-slide-content p a {
    color: #333 !important;
    text-decoration: underline;
}
/*.hero-slide-content p a:focus,*/
.hero-slide-content p a:hover {
    font-weight: 600 !important;
}
.hero-slide-content a.ds-button,
.b2b-wrapper a.ds-button,
.b2b-wrapper p a.ds-button {
    text-align: center !important;
    display: block;
}
@media (min-width: 768px) {
    .hero-slide-content h3 {
        font-size: 50px;
        line-height: 66px;
    }
    .b2b-wrapper a.ds-button,
    .b2b-wrapper p a.ds-button,
    .hero-slide-content a.ds-button {
        display: inline-block;
    }
}
@media (max-width: 768px) {
	.hero-slide-content h1, .hero-slide-content p {
		color: #ffffff;
	}
    .border-bottom-none-mobile {
        border-bottom: none !important;
    }
    .quick-links {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
}
.b2b-wrapper a.ds-button,
.b2b-wrapper p a.ds-button {
    color: #fff;
    font-size: 18.66px !important;
    font-weight: 700 !important;
    background: #E21224 !important;
    padding: 10px 1.5em !important;
    font-family: Muli, sans-serif !important;
    text-decoration: none !important;
    font-family: 'Roboto', sans-serif !important;
    transition: all .25s ease-in-out;
}
.b2b-wrapper a.ds-button:hover,
.b2b-wrapper p a.ds-button:hover, 
.b2b-wrapper a.ds-button:focus,
.b2b-wrapper p a.ds-button:focus {
	color: #fff;
    background-color: #7F181B !important;
}
.b2b-wrapper a.ds-button:focus-visible,
.b2b-wrapper p a.ds-button:focus-visible {
	outline: 2px solid #005ea2;
	outline-offset: 2px;
	border-radius: 2px;
}
.b2b-wrapper .news-ticker p a {
    color: #E21224;
    font-weight: 700 !important;
}
.b2b-wrapper img {
    width: 100%;
    height: auto;
}
.quick-links {
    padding: 20px 15px;
}
.quick-links h2,
.quick-links h3 {
    margin-bottom: 32px;
}
.quick-links h3 {
    font-size: 30px;
    font-weight: 700;
    line-height: 39px;
    margin-bottom: 20px;
}
@media (min-width: 768px) {
    .quick-links h3 {
        font-size: 36px;
        line-height: 48px;
        margin-bottom: 40px;
    }
}
ul.quick-links-list {
    padding: 0;
    margin: 0;
    display: flex;
    list-style: none;
    text-align: center;
    flex-wrap: wrap;
}

ul.quick-links-list li {
    width: 100%;
    font-size: 18.66px;
    line-height: 22px;
    font-weight: 700 !important;
    margin-bottom: 32px;
    color: #333;
    font-family: Muli, sans-serif !important;
}

ul.quick-links-list li a {
    font-weight: 700 !important;
    color: #E21224;
}
ul.quick-links-list li a:focus,
ul.quick-links-list li a:hover {
	color: #7F181B;
    text-decoration: underline;
}
ul.quick-links-list li a:focus-visible {
	outline: 1px solid #005ea2;
	outline-offset: 1px;
	border-radius: 2px;
}
@media (min-width: 600px) {
    ul.quick-links-list li {
        width: 50%;
    }
}
/* =========================================================================
	Global
========================================================================== */
@media screen and (max-width: 1023px) {
	.footer_chat_offline_cont .live-assist-wrapper {
		width: 60% !important;
	}
}
.global-header .navigation .top-menu-category {
	width: 43.5%;
}
@media screen and (device-width: 1024px) {
	.global-header .navigation .top-menu-category {
		width: 46.5%;
	}
}
.anchor {
	position: relative;
}

.anchor a {
	position: absolute;
	left: 0;
	top: -230px;
}

p, .card-body li {
	color: #333333;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	line-height: 22px;
	margin-top: 0;
	margin-bottom: 1rem;
}
.p-large {
	font-size: 22px;
	line-height: 34px;
	padding-right: 40px;
}

.p-medium {
	font-size: 20px;
}

h2 {
	text-align: initial;
}

.h2,
h2,
.h1,
h1 {
	font-size: 3em;
	font-family: 'Roboto', sans-serif;
}

h3 {
	font-weight: 700;
	font-size: 2.5em;
}

.btn-primary {
	background-color: #E21224 !important;
	border-color: #E21224 !important;
}

.btn-primary.focus,
.btn-primary:focus {
	box-shadow: none;
}

.full-red {
	padding: 13px 60px;
	color: #ffffff;
	border-radius: 3px;
	background-color: #E21224;
	font-size: 25px;
}

.full-red:hover {
	color: #ffffff;
}

.pt_content .main,
.pt_content .main .primary-content {
	padding: 0;
}

.pt_content .main {
	margin-top: 0;
}

strong {
	font-weight: 700;
}

.bar {
	background: #333333;
	height: 60px;
	width: 3px;
	margin: 3rem auto 3rem auto;
}

.social-bar {
	position: absolute;
	top: 0;
	right: 0;
	background-color: rgb(69, 69, 69);
	display: flex;
	align-items: center;
}

.close-cont {
	background: rgba(0, 0, 0, 0.63);
	padding-left: 10px;
	padding-right: 10px;
}

.close-cont:hover {
	cursor: pointer;
}

.social-bar img {
	padding-top: 10px;
	padding-bottom: 10px;
}

.social-bar a {
	padding-right: 10px;
}

.compact {
	margin: 0 auto;
	max-width: 570px;
}

.pt_content .main #secondary {
	display: none;
}

div#primary {
	width: 100%;
	float: none;
}

.title-large {
	font-size: 7em;
	line-height: 1em;
}

.title-large-xl {
	font-size: 10em;
	line-height: .8em;
}

.title-medium {
	font-size: 48px;
	line-height: 50px;
}

.title-medium .red {
	font-size: 60px;
}

.t-title {
	font-size: 4em;
}

.t-small {
	font-size: 2.5em;
}

.t-highlight {
	font-size: 5em;
}

.red {
	color: #E21224;
}

@media (max-width: 768px) {
	.t-small {
		font-size: 2em;
	}

	.t-tile {
		font-size: 2em;
	}

	h2,
	h1 {
		font-size: 2em;
		line-height: .9em;
	}

	h3 {
		font-size: 1.8em;
	}

	.t-highlight {
		font-size: 2em;
	}

	.title-medium {
		font-size: 32px;
		line-height: 31px;
	}

	.title-medium .red {
		font-size: 40px;
		line-height: .9em;
	}
}


/* =========================================================================
	  ADDITIONAL RESOURCES
	  ========================================================================== */
.faq {
	margin-bottom: 4rem;
	margin-top: 4rem;
}

.faq .card-header {
	padding: 0.75rem 0;
}
.faqs-collapse p, .faqs-collapse ul li {
	padding-right: 20em;
}

.additional-resources .column {
	flex-direction: column;
}
.additional-resources h2 {
	margin-bottom: 24px;
}
.additional-resources .card-body ol li {
	border-top: 2px solid #dfdfdf;
	padding-top: 25px;
	margin-bottom: 40px;
}

.additional-resources ol {
	list-style: none;
}

.collapse-item {
	padding-bottom: 25px;
}

.additional-resources .card-body a {
	color: #E21224;
	text-decoration: underline;
}
.faq .card-body a {
	color: #E21224;
	font-weight: bold !important;
	font-size: 16px;
}
.faq .card-body a:hover, .faq .card-body a:focus {
	color: #7F181B;
	text-decoration: underline;
}
.faq .card-body a:focus-visible {
	outline: 1px solid #005ea2;
	outline-offset: 1px;
	border-radius: 2px;
}
.additional-resources {
	padding: 15px 0 25px 0;
}

.resources-right img {
	max-height: 350px;
}

.card {
	border: none;
}

.card-body ul {
	list-style: initial;
	padding-left: 22px;
}

.card-body ul li {
	margin-bottom: 1rem;
}

.lifesaving-awards-collapse h4 {
	color: #E21224;
	font-weight: bold;
}

.card-header {
	border: none;
	background-color: #ffffff;
}

.card-header h4 {
	text-align: left;
	padding: 10px 0;
	color: #000;
	font-weight: 700;
	margin-bottom: 0;
	font-size: 30px;
}

.nominees-table td,
.nominees-table th {
	border: 1px solid #3a3a3a;
}

.card-header span {
	font-weight: 100;
	width: 20px;
	margin-right:50px;
}

.card-header:hover {
	cursor: pointer
}

.disclaimer {
	 font-style:italic;
	 max-width: 882px;
	 margin: 0 auto;
	 padding-top:20px;
}

ul.resource-list {
	margin-left: 20px;
}

.additional-resources .col-md-8 h4 {
	font-size: 36px;
	margin-top: 60px;
}
.additional-resources .col-md-8 p {
}

@media (min-width: 768px) {
	.president-seal {
		margin-top: -40px;
	}
}

@media (max-width: 1024px) {
	.disclaimer {
		padding-left: 50px;
		padding-right: 50px;
	}
	.faqs-collapse p, .faqs-collapse ul li {
		padding-right: 0;
	}
}	

@media (max-width: 768px) {
	.additional-resources, .faq {
		padding: 0 2em;
		margin-bottom: 3rem;
		margin-top: 1rem;
	}
	.faqs-collapse p {
		padding-right: 0;
	}
	.disclaimer {
		padding:20px 50px;
	}
	.additional-resources .col-md-8 h4 {
		margin: 30px 15px;
	}
	.additional-resources .col-md-8 p {
		padding: 0 15px;
	}
}

.additional-resources .column h3 {
	font-size: 28px;
	margin-top: 36px;
}
.additional-resources .card h4, .faq .card h4 {
	font-size: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(0,0,0,.25);
}
.additional-resources span.red {
	font-weight: 700;
	margin-right: 0;
}

    /* =========================================================================
             TWO COLUMNS
           ========================================================================== */
		   
.two-cols-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 20px 15px;
}

.two-cols-container .column {
    flex-basis: 100%;
	padding: 0 20px;
}

.two-cols-container h2, .row-content-inner h2, .features-inner h2, .column h2 {
    text-align: left;
    font-size: 30px;
    line-height: 39px;
    color: #000000;
    font-weight: 700 !important;
	margin-bottom: 0.5rem;
}

@media (min-width: 768px) {
    .two-cols-container h2, .row-content-inner h2, .features-inner h2, .column h2 {
        font-size: 36px;
        line-height: 48px;
    }
}

.two-cols-container p {
    color: #333333;
    font-size: 16px;
    line-height: 22px;
    margin-top: 0;
    font-family: Muli, sans-serif !important;
}

.two-cols-container p a {
    font-size: 18.66px;
    color: #E21224;
    font-weight: 700 !important;
    line-height: 22px;
}

.two-cols-container p a:hover, 
.two-cols-container p a:focus {
    color: #7F181B;
    text-decoration: underline;
}
.two-cols-container p a:focus-visible {
	outline: 1px solid #005ea2;
	outline-offset: 1px;
	border-radius: 2px;
}
.two-cols-container ul {
	margin-left:30px;
}

.two-cols-container ul a {
	font-size:inherit;
	line-height:inherit;
	color: #E21224;
}

.two-cols-container p.cta-btn, .card-body p.cta-btn, col-12 p.cta-btn, .flexible p.cta-btn {
	margin-top: 14px;
	}

.row-content {
    padding: 50px 15px;
}
.row-content-inner {
    max-width: 882px;
    margin: 0 auto;
}
.row-content p {
    text-align: center;
    color: #333333;
    font-size: 16px;
    line-height: 22px;
}
/*.row-content p.row-link a:focus,*/
.row-content p.row-link a:hover {
    text-decoration: underline;
}
.text-center {
    text-align: center;
}

@media (min-width: 768px) {
    .column {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .column .column-content {
 /*       max-width: 426px; */
        padding: 20px 15px;
    }

    .two-cols-container {
        padding: 20px 15px;
    }

    .order-md-2 {
        order: 2;
    }

    .order-md-1 {
        order: 1;
    }

    .two-cols-container .column {
        flex-basis: 45%;
    }
}

label.find-a-class {
	float:left;
}

/* ========================================================================
            SUMMARY
 ========================================================================== */
.page-summary-footer {
    border-top: 1px solid #CBC8C7;
}

.summary-container {
    display: flex;
    flex-wrap: wrap;
    padding: 40px 15px;
    justify-content: center;
    align-items: cener;
}

.summary-title {
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.summary-content {
    width: 100%;
    text-align: center;
}

.summary-container h2,
.summary-container p.h2 {
    font-family: Georgia, serif;
    font-size: 24px;
    line-height: 30px;
    color: #4C4846;
    font-style: italic;
    margin: 0;
    font-weight: 400;
}

.summary-content p {
    color: #6D6E70;
    margin: 20px 0;
    font-size: 16px;
    line-height: 22px;
    font-family: Muli, sans-serif !important;
}

@media (min-width: 768px) {
	h2.default-header {
		font-size: 36px;
		line-height: 48px;
		max-width: 100%;
		width: auto;
	}
    .summary-content {
        text-align: left;
    }

    .summary-container h2,
    .summary-container p.h2 {
        font-size: 36px;
        line-height: 44px;

    }

    .quick-links {
        padding: 24px 15px;
    }

    ul.quick-links-list li {
        width: 33.333333%;
    }

    .summary-title {
        width: 35%;
    }

    .summary-content {
        width: 60%;
        margin-left: auto;
    }
}
.align-center {
	text-align: center;
}
.row-content.no-padding-bottom, .two-cols-container.no-padding-bottom {
	padding-bottom: 0;
}
.clear-both {
	clear: both;
}
.breadcrumbs {
    border-top: 1px solid #CBC8C7; 
}

.breadcrumbs-inner {
    padding: 15px 22px;
}

.breadcrumbs-inner ul {
    padding: 0;
    list-style: none;
}

.breadcrumbs-inner ul li {
    font-size: 12px !important;
    display: inline-block;
    font-weight: normal;
    font-family: Muli, sans-serif !important;
    color: #6D6E70 !important;
}

.breadcrumbs-inner ul li a {
    font-size: 12px;
    font-weight: 700 !important;
    color: #0091CD !important;
}
/*.breadcrumbs-inner ul li a:focus,*/
.breadcrumbs-inner ul li a:hover {
    text-decoration: underline;
}
.aq-blue {
	color: #0091cd;
}
.padding-top-none {
	padding-top: 0 !important;
}

/* FLEXIBLE SECTION */
.flexible {
    background-color: #F8F8F8;
    padding: 20px;
	margin-bottom: 36px;
}

.flexible p.flex-subtitle {
    color: #333333;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
}

.flexible p.flex-subtitle a {
    font-weight: 700 !important;
}
/*.flexible p.flex-subtitle a:focus,*/
.flexible p.flex-subtitle a:hover {
    text-decoration: underline;
}

.flexible-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
	padding: 2.5rem;
}

.flexible-item {
    flex-basis: 40%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
    text-align: center;
	padding: 25px;
	background-color: #fff;
	margin: 20px;
}

.flexible-inner h3,
.flexible-inner p.h3 {
    color: #333333;
    font-size: 20px;
    line-height: 18px;
    font-weight: 700 !important;
    text-align: center;
    margin-top: 0;
    margin-bottom: 20px;
    font-family: 'Roboto', sans-serif !important;
}

.flexible-inner p {
    font-family: Muli, sans-serif !important;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #333333;
	padding: 0 20px;
    margin-bottom: 20px;
}

.flexible-item p {
    margin-top: 0;
}

.flexible-inner a {
	color: #E21224;
	font-weight: 700;
}
.flexible-inner a:hover, .flexible-inner a:focus {
	color: #7F181B;
	text-decoration: underline;
}
.flexible-inner a:focus-visible {
	outline: 1px solid #005ea2;
	outline-offset: 1px;
	border-radius: 2px;
}
.flexible-img {
    min-height: 72px;
    display: flex;
    justify-content: center;
    margin-bottom: 24px;
}

.flexible h2.default-header {
	font-size: 36px;
	line-height: 40px;
	font-weight: 700 !important;
	margin: 0 5em 50px;
	text-align: center;
}

.flexible-footer {
	text-align:center;
}
@media (max-width: 768px) {
	.flexible-item {
		flex-basis: 100%;
		margin: 20px auto;
	}
    .flexible h2.default-header {
		font-size: 30px;
		line-height: 36px;
		margin: 0 .5em 24px;
    }
	.two-cols-container h2, column h2 {
		padding-top: 20px;
	}
}

@media (min-width: 600px) {
    .flexible-item {
        flex: 40%;
    }
}
@media (min-width: 600px) and (max-width: 1024px) {
    .flexible-item {
		margin: 20px 0;
    }
}

@media (min-width: 960px) {
    .flexible-item {
        width: 41%;
    }
}
/* PRODUCTS */
    .offers.active {
        display: block;
    }
    .offers-nav {
        max-width:85%; 
        width:100%;
        margin: 0 auto;
    }
    .offers-nav ul {
        list-style: none;
        padding: 0;
        margin: 0;
        margin-bottom: 1em;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;

    }
    .offers-nav img {
        width: 100% !important;
        height: auto !important;
        vertical-align: middle;
    }
    .offers-nav span {
        display: block;
        background: #f5182e;
        color: #fff;
        padding: 15px .75em;
        font-weight: 400;
        font-size: 23px;
    }
    .offers-nav ul li {
        width: 100%;
    }

    @media (min-width: 768px) {
        .offers-nav ul {
            justify-content: space-between;
        }
        .offers-nav ul li {
            width: 31.3333333%;
            padding: 15px;
        }
        .offers-nav ul li:not(:last-child) {
/*            padding-right: 2%; */
        }
    }
    .offers-nav ul li:not(:last-child) {
        /*border-right: 1px solid #333;*/
    }
    .offers-nav ul li a {
        /*padding: .5em 1.5em;*/
        /*padding: .5em 0;*/
        display: block;
    }
    .offers {
        margin-top: 2em;
        margin-bottom: 2em;
    }
    .offers-nav ul li {
        padding: .5em 0;
    }
    .offers-nav ul li a {
        color: #E21224;
		text-align: center;
		margin: 0 24px;
    }
    .offers-nav ul li a:hover,
    .offers-nav ul li a:focus {
        color: #7F181B;
		text-decoration: underline;
    }
    .offers-nav ul li a:focus-visible {
		outline: 1px solid #005ea2;
		outline-offset: 1px;
		border-radius: 2px;
	}
        .offers,
        .avail-products {
            padding-top: 56px;
            padding-bottom: 1px;
        }
        .avail-products {
             padding-top: 24px;
             padding-bottom: 2em;
			 margin-bottom: 3em;
        }
		.avail-products-inner {
            background-color: #F8F8F8;
			padding: 3em 0;
		}
        .offers h2, .avail-products h2, .row-content-inner h2 {
            font-size: 36px;
            font-weight: 700;
            line-height: 48px;
            margin-bottom: .5em;
			text-align: center;
        }
        .b2b-wrapper .avail-products img {
            width: auto;
        }
        .arc-products {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-evenly;
            padding: 0 15px;
        }
        .arc-product {
            flex-basis: 38%;
            width: 100%;
            margin: 10px;
            padding: 3em;
            background-color: #fff;
            margin-bottom: 1.5em;
        }
        .prod-img {
            text-align: center;
            display: flex;
            justify-content: center;
        }
        .prod-img img {
            margin-bottom: .5em;
        }
        @media (max-width: 768px) {
            .arc-product {
                flex-basis: 100%;
            }
        }
        @media (min-width: 1024px) {
            .arc-product {
                flex-basis: 38%;
            }
        }
        .arc-product h3 {
            font-size: 30px !important;
            line-height: 40px !important;
            font-weight: 700 !important;
/*            margin-bottom: .5em; */
            padding: 1em 0;
        }
        p.prod-price {
            font-size: 18px !important;
            line-height: 22px !important;
            color: #333;
        }
        .rating-details {
            display: flex;
            justify-content: center;
        }
        .rating-no {
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .rating-no p {
            color: #000 !important;
            font-size: 12px !important;
            margin: 0 5px !important;
        }
        .add-to-cart-btn p {
            text-align: center !important;
        }
        .prod-learn p {
            text-align: center !important;
            font-size: 18px !important;
        }
        .product-details {
/*            max-width: 220px; */
			text-align: center;
            margin: 0 auto;
        }
        .w-med {
            max-width: 600px;
            margin: 0 auto;
        }
        .course-training-cta {
            padding-top: 1em;
            margin-bottom: 2em;
        }
        .video-container.video-1 {
            width: 100%;
        }
.lesson-navigation {
	display: flex;
/*	width: 100%; */
	margin: 20px 0;
	padding: 0 22px;
}
.lesson-nav-container {
	width: 100%;
	display: flex;
	align-items: flex-start;
}
.lesson-nav-item {
	width: 33%;
	height: 100%;
}
.lesson-navigation p.nav-head {
	font-size: 20px;
	line-height: 24px;
	color: #949494;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 10px;
}
.lesson-navigation .nav-head a {
	color: #E21224;
}
.lesson-navigation .nav-head a:hover, .lesson-navigation .nav-head a:focus {
	color: #7F181B;
	text-decoration: underline;
}
.lesson-navigation .nav-head a:focus {
	outline: 1px solid #005ea2;
	outline-offset: 1px;
	border-radius: 2px;
}
.lesson-navigation p {
	font-size: 14px;
	line-height: 18px;
	margin-top: 0;
	margin-bottom: 0;
}
.lesson-navigation .nav-item1 {
	display: flex;
	justify-content: left;
}
.lesson-navigation .lesson-nav-prev p {
	text-align: left;
}
.lesson-navigation .nav-item2 {
	display: flex;
	justify-content: center;
	border-left: 1px solid rgba(0,0,0,.25);
	border-right: 1px solid rgba(0,0,0,.25);
}
.lesson-navigation .lesson-nav-all p {
	text-align: center;
}
.lesson-navigation .nav-item3 {
	display: flex;
	justify-content: right;
}
.lesson-navigation .lesson-nav-next p {
	text-align: right;
}
.nav-between-sections {
	padding: 50px 22px;
	border-top: 1px solid rgba(0,0,0,.25);
	border-bottom: 1px solid rgba(0,0,0,.25);
}
.resource-section {
	margin: 50px 25px;
}
.resource-section .container .column {
	flex-direction: column;
}
.resource-section h2.default-header {
	font-size: 36px;
	line-height: 40px;
	font-weight: 700 !important;
/*	margin: 0 5em 50px; */
	text-align: center;
	margin-bottom: 24px;
}
@media (max-width: 768px) {
    .resource-section h2.default-header {
		font-size: 30px;
		line-height: 36px;
/*		margin: 0 .5em 24px; */
    }
}
.activities-resources {
	display: flex;
/*	width: 100%; */
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-content: space-between;
	gap: 2em;
	padding: 24px;
}
.activities-resources-item {
	flex-basis: 37%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	padding: 30px;
	border: 1px solid rgba(0,0,0,.25);
	margin-bottom: 36px;
}
@media (max-width: 768px) {
	.activities-resources {
		padding: 0;
		gap: 1em;
	}
	.activities-resources-item {
		flex-basis: 100%;
	}
}
.activities-resources-item h3 {
	font-size: 28px;
	margin-bottom: 14px;
}
.activities-resources-item h4 {
	font-size: 20px;
	line-height: 1.2;
	font-weight: 700;
	text-align: center;
	padding: 0 27px;
	margin-bottom: .5rem;
}
.activities-resources-item p.margin-top {
	margin: 12px 0 0;
}
.activities-resources-item .download-links {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.activities-resources-item p a {
	color: #E21224;
	font-weight: bold !important;
}
.activities-resources-item .download-links a {
	color: #E21224;
	font-family: Muli, sans-serif !important;
	font-weight: bold !important;
	font-size: 18px !important;
}
.activities-resources-item .download-links a:hover, .activities-resources-item .download-links a:focus {
	color: #7F181B;
	text-decoration: underline;
}
.activities-resources-item .download-links a:focus-visible {
	outline: 1px solid #005ea2;
	outline-offset: 1px;
	border-radius: 2px;
}
.activities-resources-item img {
	padding-bottom: 20px;
}
.license p {
	font-size: 13px;
	margin-bottom: 40px;
}
	.administrative-guide {
		background-color: #F8F8F8;
		margin-bottom: 36px;
	}
	.admin-guide-inner {
		display: flex;
		justify-content: center;
		padding: 24px;
	}
	.admin-guide-inner h2 {
	}
	.admin-guide-inner a {
		color: #000;
		font-size: 28px;
		line-height: 32px;
		font-weight: bold;
	}
	.admin-guide-inner a:hover, .admin-guide-inner a:focus {
		color: #E21224;
		text-decoration:underline;
	}
	.admin-guide-inner a:focus-visible {
		outline: 1px solid #005ea2;
		outline-offset: 1px;
		border-radius: 2px;
	}
	.online-courses {
		margin: 36px 0;
	}
	.online-courses h2 {
		font-size: 36px;
		line-height: 48px;
		font-weight: 700;
		margin-bottom: 0.5em;
		text-align: center;
	}
	.online-courses h3 {
		font-size: 20px;
		line-height: 20px;
		font-weight: 700;
		text-align: center;
		margin: 20px 0;
	}
.language-selector {
	display: flex;
	flex-direction: row;
	font-size: 16px;
	font-weight: 500;
	margin: 24px 0 16px 0;
	color: #333;
}
.language-selector a {
	font-size: 16px;
	font-weight: bold;
	color: #0070f4;
}
.language-selector a:hover, .language-selector a:focus {
	color: #E21224;
	text-decoration: underline;
}
.language-selector a:focus-visible {
	outline: 1px solid #005ea2;
	outline-offset: 1px;
	border-radius: 2px;
}
@media (max-width: 768px) {
	.language-selector {
		padding: 0 12px;
		flex-direction: column;
	}
}
@media (max-width: 768px) {
	.hero-slide-content p {
		font-size: 16px;
		line-height: 22px;
	}
}
/* A11y Style Additions */
a.red {
	font-weight: 700;
}
a.red:hover, a.red:focus {
	color: #7F181B;
	text-decoration: underline;
}
a.red:focus-visible {
	outline: 1px solid #005ea2;
	outline-offset: 1px;
	border-radius: 2px;
}
/* FAQ Dropdown Styles */
.faq-item h2 {
	font-weight:700;
	font-size: 20px;
	line-height: 24px;
}
.faq-item h3 {
    font-size: 20px !important;
    line-height: 26px !important;
    border: none !important;
    color: #333333 !important;
    font-weight: 400 !important;
}

.faq-item p a {
    font-size: inherit !important;
    line-height: inherit !important;
	font-weight: bold !important;
	color: #E21224;
}
.faq-item p a:hover, .faq-item p a:focus {
	color: #7F181B;
	text-decoration: underline;
}
.faq-item p a:focus-visible {
	outline: 1px solid #005ea2;
	outline-offset: 1px;
	border-radius: 2px;
}
.faq-title {
	display: flex;
	align-items: center;
	padding: 0.5em 1.5em; 
}
.faq-title h3 {
	margin-bottom: 0 !important;
	max-width: 95%;
}
.faq-title span.fa {
	font-size: 22px !important;
	cursor: pointer;
	transition: all .25s ease-in-out;
    transform: rotate(0deg); /* Corrected from deg0 */
	margin-left: auto;
	display: block;
}
.active span.fa {
    transform: rotate(180deg); /* Corrected from deg90 */
    color: #0077cc; /* Optional: adds a visual cue */
}
.faq-item {
	border: none;
	margin: 1rem 0;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, .3);
	background-color: #fff;
	background-clip: border-box;
	border-radius: 0.25rem;
}
.faq-content {
	padding: 0 1.5em 2em;
}
.faq-content {
	display: none;
}
.faq-content ol li, ol.list-decimal li {
	list-style-type: auto !important;
    list-style: decimal;
	font-family: Muli, sans-serif;
	font-size:16px !important;
	line-height:22px;
	margin-left: 20px !important;
	padding:0 0 10px 10px !important;
}
.faq-content ul li {
	font-family: Muli, sans-serif;
	font-size:16px !important;
	line-height:22px;
	margin-left: 20px !important;
	padding:0 0 10px 10px !important;
}
.faq-title {
	cursor: pointer;
}
.faqs-list {
	padding: 2em 0;
}
.faq-content ul.list-disc {
	margin: 0 0 0 0 !important;
}
.faq-content ul.list-disc li {
	list-style-type: disc !important;
	padding-bottom: 0 !important;
}
.faq-content ul li a, .faq-content ol li a {
	font-size: inherit !important;
	font-weight: bold;
	color: #E21224;
}
.faq-content ul li a:hover, .faq-content ul li a:focus, .faq-content ol li a:hover, .faq-content ol li a:focus {
	color: #7F181B;
	text-decoration: underline;
}
.faq-content ul li a:focus-visible, .faq-content ol li a:focus-visible {
	outline: 1px solid #005ea2;
	outline-offset: 1px;
	border-radius: 2px;
}
.faqs-list .faq-title h3 {
	font-weight: bold !important;
	padding: 10px 0;
}
.faq-content h4 {
	font-size: 18px !important;
	line-height: 22px;
	font-weight: 500 !important;
}
.row-content .faq-content p {
	font-size: 16px;
	line-height: 22px;
	text-align: left;
	margin: 16px 0;
}
@media screen and (max-width: 767px) {
	.faqs-list {
		padding: 1em 2px;
	}
}
/* Grid  & Flex CSS */
.container {
/*	width: 100%; */
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
@media (min-width: 567px) {
	.container {
		max-width: 540px;
	}
}
@media (min-width: 768px) {
	.container {
		max-width: 720px;
	}
}
@media (min-width: 992px) {
	.container {
		max-width: 960px;
	}
}
@media (min-width: 1200px) {
	.container {
		max-width: 1140px;
	}
}
.align-items-center {
	-ms-flex-align: center !important;
	align-items: center !important;
}
.justify-content-center {
	-ms-flex-pack: center !important;
	justify-content: center !important;
}
.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
.border-bottom {
	border-bottom: 1px solid #dee2e6!important;
}